* {
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  font-family: '微軟正黑體';
}

.introduce .introduce-name {
  right: 458px;
  bottom: 35px;
}

@media(max-width:985px) {
  .introduce .introduce-name {
      right: 280px;
      bottom: 17px;
  }
}

@media(max-width:768px) {
  .introduce .introduce-name {
      right: 290px;
  }
}

.boiler {
  font-weight: bold;
  color: #f1b47c;
}

.boiler::after {
  top: 20px;
  content: '';
  width: 90%;
  height: 100%;
  position: absolute;
  background-image: url(./img/Icon/01-PC/Union-6.png);
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  left: 0px;

}

@media(max-width:1470px) {
  .boiler::after {

      top: 20px;
      width: 90%;
      background-image: url(./img/Icon/02-Pad/Union-6.png);
  }
}

body {
  margin: 0;
  position: relative;
  padding: 0;
  overflow: hidden;
  height: 100vh;
  width: 100%;
}
.padding-top{
  padding-top: 30px;
}

.logo-width{
  width: 50%;
}

.expand{
  position: absolute;
  width: 40px;
  height: 40px;
  line-height: 34px;
  cursor: pointer;
  right: 0px;
  top: 0px;
  text-align: center;
  color: #fff;
}
.dash{
  font-size: 70px;
  line-height: 20px;
}
.hidden{
  display: none;
}